Webservices - manage access tokens - broken style

Bug #1719736 reported by Cecilia Vela Gurovic on 2017-09-26
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
Medium
Unassigned

Bug Description

In Web services -> configuration -> Manage access service tokens

the style gets broken when the list is populated. See image.

Steps to reproduce:

In Web services -> configuration

- Go to Manage service groups
- type mahara_group_external and press Add
- Edit the service just added
- Enable any function
- Save & Back

- Go to Manage service access tokens
- add username
- press Generate token
- set Service to "mahara_group_external"
- Save & Back

Result: the lines separating the rows of the table in Manage service access tokens are too long and are displayed outside the main content

Robert Lyon (robertl-9) on 2017-09-28
Changed in mahara:
milestone: none → 17.10.0
importance: Undecided → Medium
status: New → In Progress

Reviewed: https://reviews.mahara.org/8060
Committed: https://git.mahara.org/mahara/mahara/commit/7af3e7ed92cc5b3a7270fcc512e4399fa8151286
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 7af3e7ed92cc5b3a7270fcc512e4399fa8151286
Author: Robert Lyon <email address hidden>
Date: Thu Sep 28 14:27:29 2017 +1300

Bug 1719736: Make webservice config tables responsive

behatnotneeded

Change-Id: I140458ca6307a30e422f046e595a8292bded5331
Signed-off-by: Robert Lyon <email address hidden>

Robert Lyon (robertl-9) on 2017-09-28
Changed in mahara:
status: In Progress → Fix Committed

Reviewed: https://reviews.mahara.org/8094
Committed: https://git.mahara.org/mahara/mahara/commit/70ac7cec17e778da31d928ea37a7e2c7de13459f
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 70ac7cec17e778da31d928ea37a7e2c7de13459f
Author: Cecilia Vela Gurovic <email address hidden>
Date: Thu Oct 5 17:06:05 2017 +1300

Bug 1720269: old_raw patches for bugs: (General)

Bug 1720264
Bug 1720235
Bug 1719736
Bug 1718821
Bug 1705126
Bug 1694908
Bug 1690687
Bug 1690232
Bug 1686843
Bug 1685041
Bug 1683561
Bug 1681987
Bug 1681934
Bug 1675223
Bug 1636064
Bug 1575512
Bug 1369569
Bug 692769

Also fixing up un-closed html tags in Bug 1701437 for raw and old raw

behatnotneeded

Change-Id: I8ac930ceebf78b4edad97289994318e7689a1e94

Reviewed: https://reviews.mahara.org/8116
Committed: https://git.mahara.org/mahara/mahara/commit/a25f4f11d35bf17d54acfb8010cd29e432fc86ea
Submitter: Robert Lyon (<email address hidden>)
Branch: 17.10_STABLE

commit a25f4f11d35bf17d54acfb8010cd29e432fc86ea
Author: Cecilia Vela Gurovic <email address hidden>
Date: Thu Oct 5 17:06:05 2017 +1300

Bug 1720269: old_raw patches for bugs: (General)

Bug 1720264
Bug 1720235
Bug 1719736
Bug 1718821
Bug 1705126
Bug 1694908
Bug 1690687
Bug 1690232
Bug 1686843
Bug 1685041
Bug 1683561
Bug 1681987
Bug 1681934
Bug 1675223
Bug 1636064
Bug 1575512
Bug 1369569
Bug 692769

Also fixing up un-closed html tags in Bug 1701437 for raw and old raw

behatnotneeded

Change-Id: I8ac930ceebf78b4edad97289994318e7689a1e94
(cherry picked from commit 70ac7cec17e778da31d928ea37a7e2c7de13459f)

Robert Lyon (robertl-9) on 2017-10-30
Changed in mahara:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments